#main {background-image:none}
#cams .cam, .boodschap,#social, #prof-content, #profile-left .callmenow, .movie, .movie-new, .foto-new, .foto, #ookonline, #ookonline_txt, .page-nrs, .favorites-item, #footer, #footer #bank, #footer #platform, #footer #support, #footer #members, #prof-cnt, #prof-cnt .cam_element, #profile-left .camspotter, #profile-left .favorite, #profile-left .fotos, #profile-left .videos, #profile-left .info, .next-performer, #toegang, #player{background-color:#363636;}
.geo-links{background-color:#400f00} 
#extra_txt{background-color:#685d47}
#jSuggestContainer{background-color:#ffffff}
#jSuggestContainer .jSuggestHover{background-color:#ff6600}
.page-nrs a.active{background-color:none}
#cnt-right{background-color:#685d47}
#page-profiel .info_pict .pict, #page-profiel .video #videopreview ,#page-profiel .snapshots img{background:#913420}
body, a{color:#fff}
#jSuggestContainer, .currentTextHolder, .error{color:#000}
#zoeken{color:#fff}
#jSuggestContainer .jSuggestHover {color:#ffffff}
#main-nav a, #main-nav a.active, #main-nav a:hover, .page-nrs a.active{color:#fff}	
#disclaimer, #disclaimer a, .favorites-empty{color:#858585;text-decoration: none}
#disclaimer a:hover{text-decoration: underline}
#extra_txt h2{color:#feefb1}
#page-profiel {color:#000 !important}
#page-profiel .h1 h1, #page-profiel .topic_txt a{color:#49b0d1}
#extra_txt p{color:#fff}
.favorites-online-div a {color:#0c0 !important}
.favorites-offline-div a {color:#c00 !important}
#page-profiel, #ookonline .cam_extra p, #ookonline_txt, .camspotter_color {color:#000}
#back a, .noresults {color:#fff !important}
#cams .cam, #jSuggestContainer,#social, #prof-content, #prof-info .txtpadding, .movie, .movie img.pic, .movie-new, .movie-new img.pic, .foto-new, .foto, .foto-new img, .foto img.pic, .dagboek img, #fotos-zoeken, #ookonline, #ookonline_txt,
#profile-right .photoserie,#profile-right #video .videoserie, .favorites-item, .page-nrs, #footer, #footer #bank, #profile-left .callmenow, .boodschap, #footer #platform, #footer #support, #footer #members,  #prof-cnt, #prof-cnt .cam_element, #profile-left .camspotter, #profile-left .favorite, #profile-left .fotos, #profile-left .videos, #profile-left .info, .next-performer, #toegang, #player {border-color: #4f4f4f}
.favorites-thumb-div {border-color: #8F8F8F}
.offline {border-color:#ff0000}
#prof-info img{border-color:#8d8d8d}
#cams .offline img.picsmall, #cams .offline img.picmid, #cams .offline img.picbig{border-color:#c00 !important}
#page-profiel .info_pict .pict, #page-profiel .video #videopreview{border-color:#00a6dc}
.page-nrs a.active{background:none; color:#ffffff}
.page-nrs a{color:#ffffff}
#cnt-right .block h1{color:#ffffff}
.zoeken_selects{background:#000000}
#extra_txt{background:#a54200}
#extra_txt h2{color:#ffd97f}
#cams p, #bestrated p{color:#ffffff}
#cnt-right{background:#2c2c2c}
#premium #main a:hover{color:#ffffff}
.bottom p{color:#ffffff}
#swftable {margin:0 auto; height:90% !important; text-align:center; padding:0 30px}
#back {text-align:center; width:928px; padding:10px 0 15px 0; margin:0 auto}
#back a {color:#000}
#cams .cam img, #profile-left .cam img, #profile-right .snapshots img, #profile-right #player1{border-color: #8F8F8F}